/*


Colors:
Sand: #ccbfac
Green: #465b4f
Blue: #09414d
Gray: #585858

Nearly White: #f4f5f7 
Sand '50%': #e5dfd5
Sand '35%': #ede9e2
Spa '15%': #eef1f3
Spa '50%': #c7cfd5
Green '50%': #a2ada7
Off Black: #37383a
Dark Sand: #b8a288
 
Spa Colors:
Dark Grey: #4f5c62
Mid Grey: #8f9fac
Lt Grey: #e9ecee

*/


.display-desktop {display:block;}
.display-mobile {display:none;}


/* mobile menu icon */
.fusion-mobile-menu-icons a:before {color:#323232 !important;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.emma-test {
	color: red !important;
}

.post-content {
	font-weight: 400 !important;
}

.post-content li {
	margin-bottom:6px;
}


.post-content a {font-weight: 700}

strong, b {font-weight:700;}


.post-content h1, .post-content h2, .post-content h3 {
	font-weight: 400 !important;
	text-transform: uppercase !important;
	letter-spacing: .075em !important;
}

.no-tracking {
	letter-spacing: 0 !important;
}

/* Sand Versions of Headers/Fonts */
.darksandbold {
	color: #b8a288 !important;
	font-weight: 700 !important;

}

h1.darksandbold {
	color: #b8a288 !important;
	font-weight: 700 !important;
}

h2.darksandbold {
	color: #b8a288 !important;
	font-weight: 700 !important;
}

.darksandbold a {
	color: #b8a288 !important;
	font-weight: 700 !important;
}

.darksandbold a:hover {
	color: #ccbfac !important;
	font-weight: 700 !important;
}

.darksandlight {
	color: #b8a288 !important;
}

.darksandlight a {
	color: #b8a288 !important;
}

.darksandlight a:hover {
	color: #ccbfac !important;
}

.fusion-button-text {
	font-weight: 400 !important;
}

.fusion-button {
	text-transform: uppercase !important;
	letter-spacing: .075em !important;
}

.bluebox, .bluebox p, .bluebox h1, .bluebox h2 {color:#fff;}
.bluebox a {color:#d6e2c9 !important;}


.greenbox, .greenbox p, .greenbox h1, .greenbox h2 {color:#fff;}
.greenbox a {color:#FFD100 !important;}

.booknowbutton .fusion-button-text {font-size: 20px !important;}

.activityboxfont a {
	color: rgb(70, 91, 79) !important;
} 

.activityboxfont a:hover {
	color: rgba(70, 91, 79, .75) !important;
} 

.green-toggles .panel-heading .panel-title a {
	color: #465b4f !important;
}

a.green-btn {
	background-color: #09414d;
	padding: 13px 29px;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
}

a.green-btn:hover {
	background-color: #035157;
}

/* Forms Update */
.gform_button {
	background-color: #09414d !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	font-size: 16px !important;
	padding: 7px 23px !important;
}

.gfield_label {
	font-weight: 700 !important;
	font-size: 16px !important;
	font-family: Montserrat, Arial, sans-serif;
	color: #585858 !important;
}

.ginput_container_checkbox {
	margin-top: 10px !important;
}

.gform-field-label {
	font-size: 16px !important;
	font-family: Montserrat, Arial, sans-serif;
	color: #585858 !important;
}

:root, .gform-theme, [data-form-theme="orbital"] {
    --gf-color-primary: #09414d !important; 
    --gf-color-primary-rgb: 9, 65, 77 !important;
    --gf-color-primary-darker: #09414d !important;
    --gf-color-primary-lighter: #09414d !important;
    --gf-color-in-ctrl-primary: #09414d !important;
    --gf-color-in-ctrl-primary-rgb: 9, 65, 77 !important;
    --gf-color-in-ctrl-primary-darker: #09414d !important;
    --gf-color-in-ctrl-primary-lighter: #09414d !important;
}

/* Homepage Email Form */
#gform_wrapper_6 {
    --form_border_radius: 0px;
    --form_border_color: #E5DFD5;
    --button_text_transform: uppercase;
    --button_typography-font-weight: 400;
}

#gform_wrapper_6 {
	margin-bottom: 0 !important;
}

#gform_wrapper_6 .gfield_label, #gform_wrapper_6.gravity-theme .gfield_required  {
	font-weight: 400 !important;
	color: #585858;
}

input#gform_submit_button_6.gform_button.button {
	width: 100% !important;
	padding: 13px 0 !important;
}

#gform_wrapper_6 .gform_footer {
	width: 100% !important;
}

.terms-links a {
	color: #585858;
	text-decoration: underline;
	font-weight: 400;
}

/* Homepage Windsurfer Form */
.gravity-theme.ui-datepicker {
	max-width: 300px !important;
}

.gravity-theme.ui-datepicker[style] {
	z-index: 999999999 !important;
}

#gform_wrapper_5 .gform_button {
	padding: 15px !important;
}


#gform_wrapper_5 {
    --form_border_radius: 0px;
    --form_border_color: #E5DFD5;
    --button_text_transform: uppercase;
    --button_typography-font-weight: 400;
}

#gform_wrapper_5 .select-arrow {
	color: #585858 !important;
}

/* 
#gform_wrapper_5 .gfield .gravity-select-parent select, .gform_wrapper .gfield select {
	height: auto !important;
}
 */

#gform_wrapper_5.gform_wrapper.gravity-theme .gfield_label {
	font-weight: 400 !important;
}

#gform_wrapper_5 {
	margin-bottom: 0 !important;
}

/* FAQs */
.faqs-dropdown select {
	box-sizing: content-box;
	color: #585858;
	border-right: 10px solid transparent;
	border-color: transparent;
	outline: 1px solid #585858;
	padding-left: 10px;
}


/* Current Specials Boxes  */
@media screen and (min-width: 1000px) {
	.specialsbox {
		height: auto;
	}
}

/* Email Signup Webcam Page */
.email-cnt {
	width: 310px !important;
}


/* Instagram Feed */
.followus a {
	font-size: 16px; 
	text-transform: uppercase;
	letter-spacing: .075em;
	color: #585858;
}

.followus a:hover {
	color: #465b4f;
}

.fontawesome-icon.circle-yes {font-weight: 400 !important;}

/* MailChimp Form */
#mc_embed_signup .button {
	background-color: #09414d !important;
	border-radius: 0px !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	border: 0px;
}

#mc_embed_signup {font-family: 'Montserrat' !important;}
#mc_embed_signup form {padding: 0px !important;}
#mc_embed_signup h2 {color: #b8a288 !important;}

/* Blog */
h2.blog-shortcode-post-title.entry-title a {
	font-weight: 400 !important;
	color: #b8a288 !important;
}

h2.blog-shortcode-post-title.entry-title a:hover {
	color: #ccbfac !important;
}

.sidebartxt h2.blog-shortcode-post-title {
	line-height: 1.2 !important;
}

.sidebartxt h2.blog-shortcode-post-title a {
	font-size: 16px !important;
	color: #585858 !important;
	font-weight: 400 !important;
}

.sidebartxt h2.blog-shortcode-post-title a:hover {
	color: #465b4f !important;
}

/* App Announcement */
@media (min-width: 1000px) {
	.mobile-img {
		display: none;
	}
}

@media (max-width: 1000px) {
	.desktop-img {
		display: none;
	}
}

.app-cnt {
	position: relative;
	margin-bottom: 80px;
}

.app-img {
	position: relative;
}

.app-title {
	background-color: #a2ada7;
	padding: 10px;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
}

.app-copy {
	padding: 20px 10px 30px 10px;
}

.app-txt {
	color: #fff;
    text-align: center;
}

.app-btn {
	color: #09414d;
	padding: 13px 29px;
	text-transform: uppercase;
	background-color: #f4f5f7;
}

.app-btn:hover {
	color: #09414d;
	background-color: #f4f5f7;
}

@media (min-width: 1000px) {
	.app-btn-cnt {
		display: flex;
		gap: 20px; 
		justify-content: center;
	}
}

@media (max-width: 1000px) {
	.app-btn {
		margin-bottom: 20px !important;
		display: inline-block !important;
	}
}

@media (max-width: 1000px) {
	.app-txt {
		background-color: #a2ada7;
		position: static !important;
		width: 100% !important;
		padding: 20px 30px !important;
	}
}

@media (max-width: 1150px) {
	.app-txt {
		width: 50%;
		top: 5%;
		right: 0;
		position: absolute;
	}
}

@media (min-width: 1150px) {
	.app-txt {
		width: 40%;
		top: 15%;
		right: 0;
		position: absolute;
	}
}

/* At A Glance Rooms Table */
table.rooms {
	background-color: #ede9e2;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	color: #585858; 
	text-transform: uppercase;
}
table.rooms td, table.rooms th {
	border: 1px solid #fff;
	text-align: center;
	height: 80px;
	padding: 0 20px;
}

table.rooms th {
	font-weight: 600;
	background: #e5dfd5;
}

/* Past Moments*/
.moment-cnt {
	position: relative;
}

.moment-img {
	display: block;
}

.moment-rollover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	transition: .5s ease;
	opacity: 0;
	background-color: rgba(70, 91, 79, .7);
	display: flex;
	justify-content: center;
	align-items: center;
}

.moment-rollover:hover {
	opacity: 1;
}

.moment-txt {
	color: #fff;
	text-align: center;
	padding: 30px;
}


/* Testimonials */
.fusion-testimonials .review {
	transition: ease-in 1s !important;
}

@media (min-width: 800px) {
	.reviewcontainer {
		height: 350px;
	}
}

.fusion-testimonials.clean blockquote q {
	letter-spacing: .05em !important;
	font-size: 16px !important;
	line-height: 1.5 !important;
}

/* Homepage TrueTour */
.truetour-cnt {
	position: relative;
	margin-bottom: 80px;
}

.truetour-img {
	position: relative;
}

.truetour-txt {
	background-color: #465b4f;
	color: #fff;
	padding: 30px 60px 10px 60px;
    text-align: center;  
}

@media (min-width: 800px) {
	.truetour-txt {
		position: absolute;
    	bottom: -15%;
    	left: 10%;
    	right: 10%;
	}
}

@media (max-width: 800px) {
	.truetour-txt {
		position: none;
	}
}

.truetour-btn {
	border: 3px #fff solid;
	color: #fff;
	font-weight: 400 !important;
	padding: 10px 20px;
	margin: 30px 0 0 0;
	display: inline-block;
}

.truetour-btn:hover {
	background-color: #fff;
	color: #465b4f;
}

/* Weather - Updated */
.weather-atlas-wrapper {
	font-family: 'Montserrat', sans-serif !important;
	text-shadow: none !important;
	border: 0px !important;
}

/* 
.weather-atlas-wrapper .hourly, .weather-atlas-wrapper .daily {
	display: flex !important;
	justify-content: space-evenly !important;
}

.weather-atlas-wrapper .extended_day, .weather-atlas-wrapper .extended_hour {
	display: block !important;
}
 */

.weather-atlas-wrapper .weather-atlas-header {
	background-color: #465b4f !important;
	color: #fff !important;
	border: 0px !important;
}

.weather-atlas-wrapper .weather-atlas-footer {
	display: none !important;
}

.weather-atlas-wrapper .daily.days {
	text-transform: none !important;
}

/* Homepage Overlay Boxes */
.overlaycontainer {
	position: relative; 
	bottom: 0px;
	color: #fff;
}

.overlaycontainer:hover {
	color: #ccbfac;
}

.zoomimage {
	overflow: hidden;
}

.zoomimage img {
	transform: scale(1);
    transition: all 0.5s;
}

.zoomimage:hover img {
	transform: scale(1.1);
}

.rolloveroverlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	transition: .5s ease;
	background-color: rgba(55, 56, 58, 0);
}

.rolloveroverlay:hover {
	background-color: rgba(55, 56, 58, .6)
}

.overlayimage {
	display: block;
}

.overlaybanner {
	position: absolute; 
	bottom: 0px; 
	width: 100%; 
	height: 55px; 
	display: flex; 
	justify-content: center; 
	align-items: center;
}

@media (min-width: 800px) {
	.overlaytext { 
		font-size: 20px; 
		text-transform: uppercase;
		font-weight: 400 !important;
		letter-spacing: .075em;
	}
}

@media (max-width: 800px) {
	.overlaytext {
		font-size: 16px; 
		text-transform: uppercase;
		font-weight: 400 !important;
		letter-spacing: .075em;
	}
}

.overlaybannerleftalign {
	position: absolute; 
	bottom: 0px; 
	width: 100%; 
	height: 55px; 
	display: flex; 
	align-items: center;
	padding-left: 20px;
}

/* Notification Bar */
.topbannerlink {color: #ccbfac;}
.topbannerlink:hover {color: #ccbfac;}

@media (max-width: 800px) {
	.topbannerlink {
	display: block;
	}
}

/* Event Center */
	
.ideal-events-cnt {
		display: flex;
}
	
@media (min-width: 800px) {
	.ideal-events-cnt {
		flex-direction: row;
	}
	.ideal-events-list {
		width: 50%;
	}
}

@media (max-width: 800px) {
	.ideal-events-cnt {
		flex-direction: column;
	}
	.ideal-events-list {
		width: 100%;
	}
}

/* Header */

body, .fusion-header, .fusion-secondary-main-menu {
	xxxbackground-color:transparent !important;
	border:none !important;
}

.fusion-header {
	background-size:cover !important;
	padding-bottom: 10px !important;
}

.fusion-contact-info {
	color:#fff;
	font-size:14px;	
	font-family: xxxfontnamexxx, sans-serif !important;
	font-weight: 600 !important;
}
.fusion-contact-info a {color:#fff;font-size:14px;}
.fusion-contact-info a:hover {color:#006978;font-size:14px;}

.fusion-secondary-header {
	border:none !important;
}
.fusion-header-v5 .fusion-header {
	border-bottom:none !important;
}

.fusion-secondary-main-menu {
	border-bottom:none !important;
}

.header-bottom-pad {padding-bottom:20px !important;}
.bio-top-pad {padding-top:40px !important;}

@media (min-width: 1100px) {
	.fusion-logo img {
    	position: absolute;
    	top: -25px;
	}
}

@media (max-width: 1100px) {
	.fusion-logo img {
    	margin-bottom: 10px !important;
    	width: 250px !important;
	}
}
.fusion-header-wrapper .fusion-row {
	max-width: 1600px !important;
}

@media only screen and (min-width: 1100px) {
	.mobilemenuitem {
		display: none !important;
	}
}

/* Main Navigation */
@media screen and (min-width: 1100px) {
	.mobile-menu-item {
		display: none;
	}
}

@media screen and (max-width: 1100px) {
	.desktop-menu-item {
		display: none;
	}
}

.fusion-main-menu > ul > li > a {
	border-top:none !important;
	text-transform: uppercase !important;
}

.fusion-secondary-menu>ul>li {border: none !important; font-weight: 400 !important;}

.fusion-secondary-menu>ul>li>a {padding: 0px !important; text-transform: uppercase !important;}

.fusion-secondary-menu>ul>li>a:hover {color: #ccbfac !important;}

@media (max-width: 750px) {
    .fusion-secondary-header {
        display: none !important;
    }
}

#menu-item-38 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #fff !important;
}

#menu-item-38:hover .menu-text::after {
	color: #fff !important;
}

#menu-item-900 .menu-text::after {
	content: " | ";
	padding: 0 10px;
    cursor: default !important;
    color: #fff !important;
}

#menu-item-900:hover .menu-text::after {
	color: #fff !important;
}

#menu-item-40 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #fff !important;
}

#menu-item-40:hover .menu-text::after {
	color: #fff !important;
}

#menu-item-25 .menu-text {
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: 400 !important;
}


.bookbutton a span  {
	background-color: rgba(255,255,255,0) !important;
	border: #fff 3px solid !important;
	border-radius: 0px !important;
	color: #fff !important;
}

.bookbutton a span:hover  {
	background-color: #fff !important;
	color: #465b4f !important;
}

@media (max-width: 1100px) {
    .bookbutton a span  {
		border: none !important;
		padding: 0px !important;
	}
}

@media (max-width: 1100px) {
    .bookbutton a span:hover {
		background-color: rgba(255,255,255,0) !important;
		color: #fff !important;
	}
}

@media (min-width: 1100px) {
    .bookbutton a span {
		padding: 5px 10px !important;
		transition: all 0.3s ease;
	}
}

.awb-menu.collapse-enabled.mobile-size-full-absolute .awb-menu__main-ul {
	top: 130% !important;
}

 
 @media (max-width: 1200px) {
    .logo-container {
 		width: 20% !important;
 	}
 	
 	.menu-container {
 	 	width: 80% !important;
 	}
}

.menu-item-38 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #fff !important;
}

.menu-item-38:hover .menu-text::after {
	color: #fff !important;
}

.menu-item-900 .menu-text::after {
	content: " | ";
	padding: 0 10px;
    cursor: default !important;
    color: #fff !important;
}

.menu-item-900:hover .menu-text::after {
	color: #fff !important;
}

.menu-item-40 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #fff !important;
}

.menu-item-40:hover .menu-text::after {
	color: #fff !important;
}

.menu-item-25 .menu-text {
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: 400 !important;
}

.fusion-mobile-menu-icons a:before {color: #fff !important;}

/* Gift Certificates */
#giftCardsOL, #giftCardsSpa {
	border: 3px #fff solid;
	color: #fff;
	font-weight: 400 !important;
	padding: 13px 29px;
	margin: 30px 0 0 0;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	background-color: rgba(255,255,255,0);
	cursor: pointer;
	width: 50%;
	margin: auto;
	font-family: 'Montserrat' !important;
	text-align: center;
}


/* Photo Album */
.ilightbox-holder {
    z-index: 99999999 !important;
}

.ilightbox-toolbar.metro-white {
    z-index: 99999999 !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
	border: none !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper:hover {
	background-color: rgba(255,255,255,0) !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label {
	padding-left: 7px !important;
	border: none !important;
	text-transform: uppercase;
}

.wpc-filter-header {
	display: none !important;
}

body .wpc-filter-chips-list li.wpc-chip-reset-all a {
	border-color: #465b4f !important;
}

@media (max-width: 800px) {
    .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item {
    	float: none !important;
    }
    
    body .wpc-filters-main-wrap .wpc-term-item-content-wrapper {
		justify-content: center !important;
	}
}

.album-container {
	position: relative;
}

.album-copy {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 42px;
	text-transform: uppercase;
	text-align: center;
}

.album-btn {
	background-color: #09414d;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400 !important; 
	display: inline-block;
	padding: 7px 29px;
}

.album-btn:hover {
	background-color: #035157;
	color: #fff !important;
}



/* Footer */

.fusion-footer {
	font-weight: 200 !important;
	font-size: 14px !important;
}

.letterspacing {letter-spacing: .05em;}

hr.footerhorizontalrules {
	height: 1px; 
	border-width: 0; 
	color: #ccbfac; 
	background-color: #ccbfac;
}


.footerlinks {color: #ccbfac;}
.footerlinks a {color: #ccbfac;}
.footerlinks a:hover {color: #ede9e2;}

.footercontact {color: #ccbfac;}
.footercontact a {color: #ccbfac;}


/* Popup */
.specials-popup {
    position: fixed;
    top: 30%;
    left: 0%;
    background-color: #fff;
    border: none;
    z-index: 9999999;
	opacity: 0;
    visibility: hidden;
    transition: opacity 0.6s ease-out, visibility 0.6s ease-out, transform 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

@media (min-width: 800px) {
	.specials-popup {
		width: 417px;
		top: 30%;
    	left: 0%;
    	transform: translateX(-50px);
	}
	
	.specials-popup.is-visible {
    	opacity: 1;
    	visibility: visible;
    	transform: translateX(0);
	}
}

@media (max-width: 800px) {
	.specials-popup {
		width: 90%;
		top: 85%;
    	left: 50%;
    	transform: translate(-50%, -48%);
    	transition: 
            opacity 0.3s ease-out, 
            visibility 0.3s ease-out, 
            transform 0.35s cubic-bezier(0.175, 0.885, 0.32, 1.1);
	}
	
	.specials-popup.is-visible {
    	opacity: 1;
    	visibility: visible;
    	transform: translate(-50%, -50%);
	}
}

.icon-container {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	cursor: pointer;
}

.icon-container i {
	color: #09414d;
	font-size: 22px;
}

.specials-popup-txt {
	color: #09414d;
	font-weight: 300;
	text-align: center;
	line-height: 1.2;
	border: 1px solid #e5dfd5;
}

.specials-btn {
	display: inline-block;
	background: #09414d;
    font-size: 16px;
    border: none;
    color: #fff;
    font-weight: 500;
}

.specials-btn:hover {
    color: #fff;
}

@media (min-width: 800px) {
	.icon-container {
		margin-bottom: 20px;
	}
	
	.specials-popup-txt {
		margin: 15px;
		padding: 15px;
	}
	
	.specials-btn {
		margin: 30px 0 20px 0;
		padding: 13px 29px;
	}
	
	.percent-line-break {
		display: block;
	}
	
	.percent-off {
		margin-bottom: 20px;
		font-size: 24px;
	}
	
	.specials-popup-txt {
		font-size: 18px;
	}
}

@media (max-width: 800px) {
	.icon-container {
		margin-bottom: 5px;
	}
	
	.specials-popup-txt {
		margin: 8px;
		padding: 8px;
	}
	
	.specials-btn {
	    margin: 15px 0 5px 0;
	    padding: 10px 23px;
	}
	
	.percent-line-break {
		display: inline;
	}
	
	.percent-off {
		margin-bottom: 10px;
		font-size: 21px;
	}
	
	.specials-popup-txt {
		font-size: 16px;
	}
}


/* Specials Notification Bar */
.promo-bar {
	background-color: #09414E;
	color: #fff;         
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
	font-size: 14px;
	font-weight: 700;
}

@media (min-width: 800px) {
	.promo-bar {
		height: 40px;
		padding: 0;
	}
}

@media (max-width: 800px) {
	.promo-bar {
		height: 70px;
		padding: 0 20px;
	}
}

.promo-bar a {
	font-weight: 400;
	text-decoration: underline;
	color: #fff;
	white-space: nowrap;
}

.promo-item {
	position: absolute;
	opacity: 0;
	transition: opacity 0.8s ease-in-out;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.promo-item.active {
	opacity: 1;
	z-index: 10;
}

/* Specials Page */
@media (min-width: 800px) {
	.specials-large-txt {
		line-height: 1.5;
	}
}

@media (max-width: 800px) {
	.specials-large-txt {
		line-height: 1.2;
	}
}

/* Spa 
.page-id-248 = /spa/ Spa Homepage
.page-id-820 = /spa/services/ Spa Services
.page-id-846 = /spa/services/massages/ Massages
.page-id-861 = /spa/services/products/ Spa Products
.page-id-852 = /spa/services/treatments/ Spa Treatments
.page-id-854 = /spa/services/reiki-refresh/ Reiki Refresh Energy Work
.page-id-857 = /spa/services/exercise-room/ Exercise Room
.page-id-870 = /spa/services/therapists/ Our Therapists
.page-id-874 = /spa/book-appointment/ Book Your Appointment
.page-id-877 = /spa/book-appointment/what-to-expect/ What To Expect At The Spa
.page-id-2687 = /spa/services/sauna-steam-rooms/ Sauna & Steam Rooms
.page-id-3636 = /spa-discount-for-locals/ Spa Discounts for Locals
.page-id-4730 = /spa/overleaf-spa-day-passes/ Spa Day Passes
*/

#menu-item-903 .menu-text {
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: 400 !important;
}

#mobile-menu-spa-menu .fusion-mobile-nav-item a {background-color: rgb(79,92,98) !important;}

.spabutton {
	background-color: rgb(79,92,98);
	padding: 10px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-size: 14px;
	color: #fff;
	border: none;
}

.turq-btn {
	background-color: #09414d;
	display: inline-block;
	padding: 10px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-weight: 400 !important;
	font-size: 16px;
	color: #fff;
	border: none;
	text-align: center;
	width: 150px;
}

.turq-btn:hover {
	background-color: #035157;
}

h1.spagreybold {
	color: #8f9fac !important;
	font-weight: 700 !important;
}

h2.spagreybold {
	color: #8f9fac !important;
	font-weight: 700 !important;
}

h2.spagreybold a {
	color: #8f9fac !important;
	font-weight: 700 !important;
}

h2.spagreybold a:hover {
	color: #e9ecee !important;
	font-weight: 700 !important;
}

h2.lrg-hed {
	font-size: 28px !important;
}

.spagreylight {
	color: #8f9fac !important;
}

.spagreylight a {
	color: #8f9fac !important;
}

.spagreylight a:hover {
	color: #e9ecee !important;
}

.spa-toggles .panel-heading .panel-title a {
	color: #8f9fac !important;
}

.page-id-248 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-820 .fusion-secondary-header {background-color: rgb(79,92,98) !important;}
.page-id-846 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-861 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-852 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-854 .fusion-secondary-header {background-color: rgb(79,92,98) !important;}
.page-id-857 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-870 .fusion-secondary-header {background-color: rgb(79,92,98) !important;}
.page-id-874 .fusion-secondary-header {background-color: rgb(79,92,98) !important;}
.page-id-877 .fusion-secondary-header {background-color: rgb(79,92,98) !important;}
.page-id-2687 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-3636 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}
.page-id-4730 .fusion-secondary-header {background-color: rgba(79,92,98,0.85) !important;}


.page-id-248 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-820 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-846 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-861 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-852 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-854 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-857 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-870 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-874 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-877 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-2687 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-3636 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-4730 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-5222 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}
.page-id-5234 #wpfront-notification-bar, #wpfront-notification-bar-editor {background: #e9ecee !important;}


.page-id-248 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-820 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-846 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-861 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-852 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-854 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-857 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-870 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-874 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-877 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-2687 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-3636 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-4730 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-5222 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}
.page-id-5234 #wpfront-notification-bar div.wpfront-message, #wpfront-notification-bar-editor li, #wpfront-notification-bar-editor p {color: #4f5c62 !important;}


.page-id-248 .topbannerlink {color: #4f5c62;}
.page-id-820 .topbannerlink {color: #4f5c62;}
.page-id-846 .topbannerlink {color: #4f5c62;}
.page-id-861 .topbannerlink {color: #4f5c62;}
.page-id-852 .topbannerlink {color: #4f5c62;}
.page-id-854 .topbannerlink {color: #4f5c62;}
.page-id-857 .topbannerlink {color: #4f5c62;}
.page-id-870 .topbannerlink {color: #4f5c62;}
.page-id-874 .topbannerlink {color: #4f5c62;}
.page-id-877 .topbannerlink {color: #4f5c62;}
.page-id-2687 .topbannerlink {color: #4f5c62;}
.page-id-3636 .topbannerlink {color: #4f5c62;}
.page-id-4730 .topbannerlink {color: #4f5c62;}
.page-id-5222 .topbannerlink {color: #4f5c62;}
.page-id-5234 .topbannerlink {color: #4f5c62;}

.page-id-248 .topbannerlink:hover {color: #4f5c62;}
.page-id-820 .topbannerlink:hover {color: #4f5c62;}
.page-id-846 .topbannerlink:hover {color: #4f5c62;}
.page-id-861 .topbannerlink:hover {color: #4f5c62;}
.page-id-852 .topbannerlink:hover {color: #4f5c62;}
.page-id-854 .topbannerlink:hover {color: #4f5c62;}
.page-id-857 .topbannerlink:hover {color: #4f5c62;}
.page-id-870 .topbannerlink:hover {color: #4f5c62;}
.page-id-874 .topbannerlink:hover {color: #4f5c62;}
.page-id-877 .topbannerlink:hover {color: #4f5c62;}
.page-id-3636 .topbannerlink:hover {color: #4f5c62;}
.page-id-4730 .topbannerlink:hover {color: #4f5c62;}
.page-id-5222 .topbannerlink:hover {color: #4f5c62;}
.page-id-5234 .topbannerlink:hover {color: #4f5c62;}
